Mandriva: 2013:182: mesa

LinuxSecurity.com: Updated mesa packages fix multiple vulnerabilties
An out-of-bounds access flaw was found in Mesa. If an application
using Mesa exposed the Mesa API to untrusted inputs (Mozilla Firefox
does this), an attacker could cause the application to crash or,
[More...]